@charset "utf-8";

/* #notice,#column */
#notice,
#column{
  max-width:976px;
}


/* #entry */
#entry{
  text-align:left;
}
#entry p{
  margin-top:1em;
}
#entry .desc dd p:first-of-type{
  margin-top:0;
}
#entry .desc dd p:last-of-type{
  margin-bottom:1em;
}

#entry figure,
#entry picture{
  margin-top:1em;
  border-radius:1em;
  overflow:hidden;
}

#entry .entry_info{
  margin-bottom:1em;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  text-indent:-0.3em;
}
#entry .entry_info .date{
  display:block;
  width:7.5em;
  font-size:min(1.8vw,18px);
  text-align:left;
  letter-spacing:0.1em;
}
#entry .entry_info .date:before{
  content:'・';
  color:#FDBBC1;
  letter-spacing:-0.1em;
}
#entry .entry_info .cat{
  display:block;
  padding:0 1em;
  border-radius:100px;
  font-size:min(1.3vw,13px);
  text-indent:0;
}

#entry .top_wrapper{
  margin-bottom:min(12%,120px);
}
#entry .top_wrapper .tit_column{
  margin-bottom:min(3vw,30px);
  font-size:min(3vw,30px);
  font-family: "Zen Maru Gothic", sans-serif;
}

@media screen and (max-width:768px){
  #entry .fig_wrapper{
    margin-top:12%;
  }
  
  #entry .entry_info .date{
    font-size:4.5vw;
  }
  #entry .entry_info .cat{
    font-size:3.2vw;
  }

  #entry .top_wrapper{
    margin-bottom:22%;
  }
  #entry .top_wrapper .tit_column{
    margin-bottom:9%;
    font-size:7.5vw;
  }
}



